body {
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  line-height: 1.5;
  font-weight: 400;
  color: var(--black);
  background: var(--white);
}

a {
  text-decoration: none;
  color: var(--black);
}

h1,
.size-xxl {
  font-family: "Open Sans Condensed";
  font-size: 60px;
  line-height: 40px;
  font-weight: 600;
}

h2,
.size-xl {
  font-family: "Open Sans Condensed";
  font-size: 40px;
  line-height: 100%;
  font-weight: 600;
}

h3,
.size-l {
  font-family: "Open Sans Condensed";
  font-size: 30px;
  line-height: 38px;
  font-weight: 600;
  text-transform: uppercase;
}

h4,
.size-m {
  font-family: "Open Sans Condensed";
  font-size: 2.125rem;
  font-weight: 600;
  text-transform: uppercase;
}

h5 {
  font-family: "Open Sans Condensed";
  font-size: 1.5rem;
  font-weight: 600;
  text-transform: uppercase;
}

h6 {
  font-family: "Open Sans Condensed";
  font-size: 1.25rem;
  font-weight: 600;
  text-transform: uppercase;
}

p {
  font-size: 1rem;
}

.smaller {
  font-size: 0.8rem;
}

:root {
  --yellow: #ffd20a;
  --black: #000;
  --darkestgrey: #1a1a1a;
  --darkgrey: #353535;
  --lightgrey: #f1f1f1;
  --white: #fff;
}

.btn.btn-yellow {
  background: var(--yellow);
  color: var(--black);
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 700;
  border-radius: 0;
  padding: 0.8rem 1.25rem;
}

.btn.btn-yellow:hover {
  background: #c68d00;
}

.btn.btn-black {
  background: var(--black);
  color: var(--white);
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 700;
  border-radius: 0;
  padding: 0.8rem 2rem;
}

.btn.btn-black:hover {
  /*! background: var(--darkgrey); */
}

.btn.btn-white {
  background: var(--white);
  color: var(--black);
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  border-radius: 2px;
  padding: 0.8rem 1.25rem;
}

.btn.btn-white:hover {
  background: rgba(255, 255, 255, 0.8);
}

.container {
  --bs-gutter-x: 0;
  --bs-gutter-y: 0;
}

#error-message {
  display: none;
  padding-top: 1rem;
  margin: 0;
  text-align: center;
  color: #ff0000;
  font-weight: bold;
}

/* Header */
header {
  width: 100%;
  background: var(--yellow);
  margin: 0;
  padding: 0;
  height: 58px;
  display: flex;
  flex-direction: row;
  align-content: center;
}

header .logo-dewalt img {
  height: 58px;
  padding-left: 10px;
}

/* Forms */
.form-group {
  margin-bottom: 1rem;
}

input.form-control {
  background: var(--white);
  color: var(--darkgrey);
  border: 1px solid #cecece;
  box-shadow: none;
  border-radius: 0;
  padding: 0.8rem 1rem;
}

input.form-control::placeholder {
  color: rgba(255, 255, 255, 0.4);
}

input.form-control:focus {
  border: 1px solid var(--yellow);
  box-shadow: none;
  border-radius: 0;
  /*! padding: .8rem 1rem; */
}

#submitbtn {
  margin: 2rem auto;
  background: var(--black);
  color: var(--white);
  border: 0;
  border-radius: 0;
  opacity: 1;
  display: block;
  min-width: 200px;
  padding: 0.7rem 1rem;
  font-family: var(--font);
}

#submitbtn[disabled] {
  opacity: 0.7;
}

.form-group label {
  margin-bottom: 0.3rem;
}

.privacynote {
  text-align: center;
  font-size: 12px;
  margin-bottom: 0;
}

/* Footer */
footer .footer-boxes {
  padding-top: 2rem;
  padding-bottom: 2rem;
  background-color: #eeeeee;
}

footer .footer-boxes .material-icons {
  font-size: 36px;
}

footer .footer-boxes li {
  list-style-type: none;
  flex: 1;
  padding-left: 0.75rem;
  padding-right: 0.75rem;
}

footer .footer-boxes h6 {
  margin-top: 2rem;
}

footer .footer-boxes p {
  margin-bottom: 1rem;
}

footer .footer-boxes a:hover {
  text-decoration: none;
}

footer .footer-tagline {
  text-align: center;
  background-color: var(--yellow);
  color: black;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}

footer .footer-tagline span {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  color: black;
  text-transform: uppercase;
  font-family: "Open Sans", sans-serif;
  font-weight: 700;
  font-size: 2.3rem;
}

footer .social-icons {
  display: flex;
}

footer a.social-link-facebook:before {
  content: url("_assets/images/logo-facebook.svg");
  display: block;
}

footer a.social-link-instagram:before {
  content: url("_assets/images/logo-instagram.svg");
  display: block;
}

footer a.social-link-youtube:before {
  content: url("_assets/images/logo-youtube.svg");
  display: block;
}

footer .footer-legal {
  background-color: #1a1a1a;
  color: #eeeeee;
}

footer .footer-legal {
  color: #eeeeee;
  text-decoration: none;
  font-size: 0.75rem;
  padding: 1rem;
  text-align: center;
}

footer .footer-legal ul {
  margin: 0;
  padding: 0;
}

footer .footer-legal li {
  position: relative;
  list-style-type: none;
  padding-left: 1rem;
  padding-right: 1rem;
}

footer .footer-legal li:after {
  position: absolute;
  content: "";
  height: 100%;
  width: 0.0625rem;
  background-color: #6b6b6b;
  margin-left: 1rem;
}

footer .footer-legal li:last-child::after {
  display: none;
}

footer .footer-legal li a {
  color: #eeeeee;
  text-decoration: none;
}

footer .footer-legal li a:hover {
  text-decoration: underline;
}

footer .copyright-text-footer {
  font-size: 0.875rem;
}

@media (max-width: 991.98px) {
  footer .footer-legal ul {
    flex-direction: column;
  }

  footer .footer-legal li:after {
    display: none;
  }

  footer .footer-boxes .d-flex {
    flex-wrap: wrap;
    width: 100%;
    padding: 0 2rem;
  }

  footer .footer-tagline span {
    font-size: 1.5rem;
  }
}

/*------------------------*
/* CUSTOM */
/*------------------------*/

.white-bg {
  background: var(--white);
  padding: 50px 0;
}

.grey-bg {
  background: var(--lightgrey);
  padding: 50px 0;
}

.black-bg {
  background: var(--black);
  padding: 50px 0;
}

.black-bg p,
.black-bg a,
.black-bg h2,
.black-bg h3 {
  color: var(--white);
}

img {
  max-width: 100%;
}

#top-banner {
  position: relative;
  width: 100%;
  overflow: hidden;
}

#intro-text .container {
  padding: 40px 0;
  text-align: center;
}

#intro-text h2 {
  text-align: center;
  margin-bottom: 30px;
}

#intro-text img {
  max-width: 100%;
}

#intro-text p {
  margin-top: 15px;
  font-size: 1rem;
}

#intro-text p:last-child {
  margin-bottom: 0;
}

#intro-text a {
  text-decoration: underline;
}

#headline-text .container {
  padding: 40px 0;
  text-align: center;
}

#headline-text h2 {
  text-align: center;
  margin-bottom: 30px;
}

#headline-text img {
  max-width: 100%;
}

#headline-text p {
  margin-top: 15px;
  font-size: 0.7rem;
}

#headline-text p:last-child {
  margin-bottom: 0;
}

#headline-text a {
  text-decoration: underline;
}

#headline-text p b {
  margin-top: 15px;
  font-size: 1.2rem;
}

/*------------------------*
/* RESPONSIVE */
/*------------------------*/
@media (min-width: 1200px) {
  .container {
    max-width: 1160px;
  }
}

@media (min-width: 768px) {
  .hide-desktop {
    display: none;
  }
}

@media (max-width: 960px) {
  .hide-tablet {
    display: none;
  }
}

@media (max-width: 768px) {
  .hide-mobile {
    display: none;
  }

  main {
    position: relative;
  }

  footer {
    padding-bottom: 0;
  }

  footer .footer-wrapper {
    background: var(--darkgrey);
    padding: 1rem 1rem 20% 1rem;
    display: flex;
    flex-direction: column;
    max-width: 100%;
    text-align: center;
  }

  footer .footer-copyright {
    margin: auto;
  }

  h1,
  .size-xxl {
    font-size: 2.5rem;
    margin-bottom: 1rem;
  }

  h2,
  .size-xl {
    font-size: 2rem;
  }

  h3,
  .size-l {
    font-size: 2.5rem;
    line-height: 3.5rem;
  }

  h4,
  .size-m {
    font-size: 1.8rem;
  }

  h5 {
    font-size: 1.25rem;
  }

  h6 {
    font-size: 1rem;
  }

  #top-banner {
    position: relative;
    width: 100%;
    height: auto;
    overflow: hidden;
  }

  #top-banner .container {
    width: 100%;
    max-width: 100%;
    position: relative;
  }

  #sticky-nav .container {
    width: 100%;
    margin: 0;
    max-width: 100%;
  }

  #intro-text .container {
    padding: 1rem 2rem;
    max-width: 100%;
  }

  #intro-text h2 {
    text-align: left;
    margin-bottom: 1rem;
  }

  #intro-text .col-xs-12 {
    margin-bottom: 1rem;
  }

  #service-support {
    height: auto;
    background: url(_assets/images/service-support.jpg) var(--white);
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: top center;
  }

  #service-support .service-support-text {
    padding: 2rem;
    background: var(--white);
    width: 100%;
  }

  #service-support .col-6:first-child {
    min-height: 50vw;
  }

  #service-support .col-6 {
    width: 100%;
  }

  #service-support .container {
    max-width: calc(100% - 2rem);
    margin: 0 1rem;
  }

  #latest-products .carousel-navigation {
    width: 100px;
  }
}

#latest-products {
  padding: 0 0 3rem 0;
}

#latest-products .container {
  padding: 0 50px;
}

#latest-products h2 {
  text-align: center;
  padding: 0 0 50px 0;
}

#latest-products .nav-tabs .nav-link {
  width: auto;
}

#latest-products .tab-content {
  padding: 50px 0;
}

#latest-products .carousel {
  padding-top: 50px;
}

#latest-products #product-carousel-mobile {
  display: none;
}

@media (max-width: 960px) {
  #latest-products #product-carousel-desktop {
    display: none;
  }
}

#latest-products .carousel-navigation {
  position: absolute;
  top: 0;
  right: 0;
  width: 170px;
  display: flex;
  height: 44px;
  align-items: center;
  justify-content: center;
}

.carousel-navigation button {
  border: 1px solid #c4c4c4;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  display: block;
  opacity: 1;
}

.carousel-navigation .fa {
  color: var(--black);
}

#carousel-indicator {
  font-weight: bold;
  font-size: 16px;
}

#carousel-indicator i {
  font-weight: normal;
  font-style: italic;
}

.card {
  background: transparent;
  border: none;
  border-radius: 0;
}

.card-image {
  background: var(--white);
  padding: 30px;
  border: 1px solid #c4c4c4;
}

.card-body {
  padding: 10px 0;
}

.card-title {
  font-family: "Helvetica", Arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
  color: #4d4d4d;
  margin: 0 0 5px 0;
  padding: 0;
}

.card-text {
  font-family: "Helvetica", Arial, sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: var(--black);
  margin: 0 0 5px 0;
  padding: 0;
}

.carousel-item {
  padding-top: 10px;
}

/* Main, Form & Intro */
main {
  padding-bottom: 0;
}

.campaign-form .btn {
  background-color: black;
  font-family: "Open Sans", sans-serif;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  color: white;
  padding-right: 1.5rem;
  padding-left: 1.5rem;
  -webkit-border-radius: 0.125rem;
  border-radius: 0.125rem;
  font-size: 0.875rem;
  min-height: 3rem;
  min-width: 10rem;
  font-weight: 700;
  justify-content: center;
  align-items: center;
  display: inline-flex;
  align-self: flex-start;
  background-color: var(--yellow);
  color: black;
  border: 0;
}

.campaign-form h2 {
  text-align: center;
  font-size: 2.25rem;
  line-height: 2.5rem;
  margin-bottom: 1rem;
}

.campaign-form h4 {
  text-align: center;
}

.campaign-form .form-group {
  margin-bottom: 2rem;
}

.campaign-form .form-container > .row {
  padding: 2rem;
  background: #eee;
  margin-bottom: 3rem;
}

.campaign-form .form-container-blank > .row {
  background: transparent;
  padding: 0;
}

.campaign-form .form-control {
  border: 1px solid #c4c4c4;
  font-size: 0.875rem;
  padding: 1rem;
  background: #fff;
  width: 100%;
  -webkit-border-radius: 0.125rem;
  border-radius: 0.125rem;
}

.campaign-form .form-select {
  border: 1px solid #c4c4c4;
  font-size: 0.875rem;
  padding: 1rem;
  width: 100%;
  -webkit-border-radius: 0.125rem;
  border-radius: 0.125rem;
}

.campaign-form .form-select:focus,
.campaign-form .form-control:focus {
  border: 1px solid #1a1a1a;
  outline: 1px solid transparent;
  box-shadow: none;
  color: #1a1a1a;
}

.campaign-form label {
  font-size: 1rem;
  font-weight: normal;
  margin-bottom: 0.5rem;
  display: block;
}

.campaign-form .help-text {
  font-size: 0.75rem;
  line-height: 1.1rem;
  margin-top: 0.5rem;
}

.campaign-form input[type="file"] {
  display: block !important;
  right: 1px;
  top: 1px;
  height: 34px;
  opacity: 0;
  width: 100%;
  background: none;
  position: absolute;
  overflow: hidden;
  z-index: 2;
}

.campaign-form .control-fileupload {
  padding: 12px 30px !important;
  display: block;
  width: 100%;
  padding: 0;
  overflow: hidden;
  position: relative;
  text-align: center;
  border: 1px solid #c4c4c4;
  background: #fff;
  -webkit-border-radius: 0.125rem;
  border-radius: 0.125rem;
  cursor: pointer !important;
  text-align: center;
  -webkit-border-radius: 0.125rem;
  border-radius: 0.125rem;
  height: 55px;
}

.campaign-form .control-fileupload label,
.campaign-form .control-fileupload input,
.campaign-form .control-fileupload:focus {
  cursor: pointer !important;
}

.campaign-form .control-fileupload label {
  font-size: 0.875rem;
  font-weight: 600;
}

.campaign-form .control-fileupload label:before {
  content: "file_upload";
  font-family: "Material Icons";
  vertical-align: middle;
  font-size: 1.5rem;
  display: inline-block;
  position: relative;
  top: -0.09rem;
  color: #1a1a1a;
  margin-right: 0.2rem;
}

.campaign-form .control-fileupload:hover,
.campaign-form .control-fileupload:focus {
  background-color: #eee;
  text-decoration: none;
  background-position: 0 -15px;
  transition: all 0.2s ease-out;
}

.campaign-form .form-group .row {
  margin: 0;
  padding: 0;
}

.campaign-form .form-group textarea {
  min-height: 200px;
}

.campaign-form .multi-input-group {
  display: flex;
}

.campaign-form .multi-input-group-item {
  flex: 1;
  margin-right: 0.4rem;
}

.campaign-form .multi-input-group-item:last-item {
  margin-right: 0;
}

.campaign-form select:after {
  content: "file_upload";
  font-family: "Material Icons";
  vertical-align: middle;
  font-size: 1.5rem;
  display: inline-block;
  position: relative;
  top: -0.09rem;
  color: #1a1a1a;
  margin-right: 0.2rem;
}

.campaign-form .redemption-question-fieldset {
  border: none;
  margin: 1rem auto 0 auto;
  padding: 0;
  display: flex;
  width: 70%;
  align-content: center;
  justify-content: center;
  align-items: center;
  flex-direction: row;
}

.campaign-form .redemption-question-fieldset input {
  margin: 0 0.5rem 0 5rem;
}

.campaign-form .redemption-question-fieldset label {
  margin: 0;
  padding: 0;
  display: inline-block;
}

.campaign-form .form-textarea {
  width: 70%;
  margin: 0 auto;
  height: 8rem;
}

.campaign-form .tcagree-optin {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  margin-bottom: 1rem;
}

.campaign-form .tcagree-optin input {
  margin-right: 0.7rem;
}

.campaign-form .tcagree-optin label {
  margin-bottom: 0;
}

.campaign-form .tcagree-optin label a {
  text-decoration: underline;
}

.campaign-form .newsletter-optin {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.campaign-form .newsletter-optin input {
  margin-right: 0.7rem;
}

.campaign-form .newsletter-optin label {
  margin-bottom: 0;
}

.campaign-form .btn {
  display: block;
  margin: 3rem auto 2rem auto;
}

.error {
  width: 100%;
  padding: 1rem;
  text-align: center;
  background: #ff0000;
  color: #fff;
  font-size: 1rem;
  margin-bottom: 2rem;
}

.error:empty {
  display: none;
}

.success {
  text-align: center;
  padding: 10% 0;
}

.mandatory {
  border: 2px solid #ff0000 !important;
}

.intro-text {
  text-align: center;
  margin-bottom: 3rem;
  margin-top: 0;
  width: 100%;
  max-width: 100%;
  margin-left: 0;
  margin-right: 0;
  padding: 0;
}

.redemption-header {
  text-align: center;
  background: #000;
  height: 500px;
}

.redemption-header img {
  width: auto;
  height: 100%;
}

.banner-mobile {
  display: none;
}

.privacy-policy,
.promotion-policy,
.terms-conditions {
  text-align: center;
  font-size: 12px;
}

.privacy-policy a,
.promotion-policy a,
.terms-conditions a {
  text-decoration: underline;
}

.purchasedate {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.purchasedate > div {
  width: 32%;
  margin: 0;
  padding: 0;
}

.form-control[placeholder="Type SKU"]::placeholder {
  opacity: 0;
}

.form-container-blank {
  text-align: center;
}

.banner-mobile {
  display: none;
}

@media (max-width: 991.98px) {
  .intro-text {
    margin: 0;
    padding: 0;
    width: auto;
  }

  .intro-text h1 {
    font-size: 2.5rem;
  }

  .campaign-form h3 {
    font-size: 2rem;
  }

  .campaign-form .redemption-question-fieldset {
    width: 100%;
    display: block;
  }

  .campaign-form .redemption-question-fieldset input {
    margin: auto;
  }

  .campaign-form .form-textarea {
    width: 100%;
  }

  .campaign-form .form-container > .row {
    margin-bottom: 2rem;
    padding: 1rem;
  }
}

/* Custom */
.yellow-bg {
  background: var(--yellow);
  color: #000;
  padding: 0;
  margin: 0;
}

.dark-bg {
  background: #000;
  color: #fff;
  padding: 0;
  margin: 0;
}

.dark-bg .redemption-text p,
.dark-bg .redemption-text h2,
.dark-bg .redemption-text a {
  color: #fff;
}

.redemption-text h1 {
  color: #000;
  line-height: 1.2;
}

.redemption-text {
  text-align: center;
  padding: 0 0 20px 0;
}

.redemption-text a {
  text-decoration: underline;
}

.redemption-text p {
  font-size: 1.5rem;
  line-height: 1.5;
}

.campaign-mechanic {
  margin: 0;
}

.campaign-mechanic .box-wrapper {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
}

.campaign-mechanic h2 {
  font-size: 2.5rem;
}

.campaign-mechanic h2,
.campaign-mechanic h3 {
  text-align: center;
  margin-bottom: 2rem;
}

.campaign-mechanic .box {
  text-align: center;
  width: 33%;
  padding: 0 3rem;
  font-size: 1rem;
}

.campaign-mechanic .box a {
  text-decoration: underline;
}

.campaign-mechanic .box img {
  margin-bottom: 1rem;
}

.campaign-mechanic .box span {
  display: block;
  font-size: 2rem;
  font-weight: 500;
}
.campaign-mechanic .box p {
  margin-bottom: 0;
}

.has-prepend {
  width: auto !important;
}

.input-group-text {
  border: 1px solid #c4c4c4;
  font-size: 0.875rem;
  padding: 1rem;
  background: #eee;
  width: 100%;
  -webkit-border-radius: 0.125rem;
  border-radius: 0.125rem;
}

.promo-box h2 {
  font-size: 2.1rem;
  padding: 0;
  margin: 0 0 1rem 0;
}

.promo-box .btn {
  background: #000;
  color: #fff;
  border-radius: 0;
  padding: 1rem;
  font-weight: 600;
  font-size: 14px;
}

.gift-products {
  display: flex;
  flex-direction: row;
}

.gift-products-box {
  width: 30%;
  padding: 1rem;
  background: #fff;
  margin: 2%;
  text-align: left;
  position: relative;
}

.gift-products-box img {
  width: 70%;
  margin: 0 auto 1.5rem auto;
  display: block;
}

.gift-products-box p {
  margin-bottom: 0;
  padding: 0;
  line-height: 1.5;
  font-size: 0.8rem;
}

.gift-products-box p b {
  line-height: 1.5;
  font-size: 1rem;
}

#choice .row {
  background: var(--yellow);
}

#choice .form-group {
  width: 40%;
  margin: 1rem auto 2rem auto;
  text-align: center;
}

@media (max-width: 991.98px) {
  .campaign-mechanic .box-wrapper {
    flex-direction: column;
  }

  .campaign-mechanic h2 {
    font-size: 2.4rem;
  }

  .campaign-mechanic .box {
    width: 100%;
  }

  .gift-products {
    display: block;
    flex-direction: column;
  }

  .gift-products-box {
    width: 100%;
    padding: 1rem;
    background: #fff;
    margin: 2% 0;
    text-align: left;
    position: relative;
  }

  #choice .form-group {
    width: 90%;
    margin: 1rem auto 2rem auto;
    text-align: center;
  }
}

.outofstock {
  background: #ff0000;
  color: #fff;
  text-align: center;
  padding: 0.2rem 0.5rem;
  font-size: 12px;
  font-weight: 600;
  position: absolute;
  top: 0;
  right: 0;
  letter-spacing: 1px;
}
.promo-box h2 {
  font-size: 2.1rem;
  padding: 0;
  margin: 0 0 1rem 0;
}

.promo-box .btn {
  background: #000;
  color: #fff;
  border-radius: 0;
  padding: 1rem;
  font-weight: 600;
  font-size: 14px;
}

.gift-products {
  display: flex;
  flex-direction: row;
}

.gift-products-box {
  width: 30%;
  padding: 1rem;
  background: #fff;
  margin: 2%;
  text-align: left;
}

.gift-products-box img {
  width: 70%;
  margin: 0 auto 1.5rem auto;
  display: block;
}

.gift-products-box p {
  margin-bottom: 0;
  padding: 0;
  line-height: 1.5;
  font-size: 0.8rem;
}

.gift-products-box p b {
  line-height: 1.5;
  font-size: 1rem;
}

#choice .row {
  background: #eee;
  text-align: center;
  display: flex;
  align-content: center;
  justify-content: center;
  padding: 2rem 0 0 0;
}

.radio-buttons {
  width: 100%;
  margin: 0 auto;
  text-align: center;
  display: flex;
}

.custom-radio input {
  display: none;
}

.radio-btn {
  margin: 0;
  width: 90%;
  border: 3px solid transparent;
  display: inline-block;
  position: relative;
  text-align: center;
  box-shadow: none;
  cursor: pointer;
  padding: 0;
  background: var(--black);
  border-radius: 20px;
  padding: 1rem;
}

.custom-radio {
  max-width: 33%;
}

.radio-btn > span {
  color: #fff;
  background-color: #fff;
  font-size: 20px;
  position: relative;
  border-radius: 50px;
  padding: 3px;
  transition: 0.5s;
  pointer-events: none;
  opacity: 1;
  border: 1px solid var(--black);
}

.radio-btn .gift img {
  display: block;
  margin: auto;
  max-width: 100%;
  margin-bottom: 0.5rem;
  margin-top: 0.5rem;
}

.radio-btn .gift span {
  color: #ffdae9;
  line-height: 80px;
  font-size: 60px;
}

.custom-radio input:checked + .radio-btn > span {
  color: #111;
}

.gift-selection-header {
  background: var(--yellow);
  padding: 2rem;
}

.gift-selection-header h2 {
  font-size: 4rem;
  margin-bottom: 2rem;
  margin-top: 1rem;
}

.gift-selection-header p {
  text-align: center;
  margin: 0;
}

.gift-column-header {
  padding: 1rem;
}

.gift-column-header h3 {
  color: var(--yellow);
  font-size: 18px;
  line-height: 20px;
  text-transform: uppercase;
  margin: 0;
  padding: 0 0 0.5rem 0;
}

.gift-column-header .prize {
  border: 2px solid var(--yellow);
  max-width: 100px;
  margin: 0 auto;
}

.gift-column-header .prize-value {
  color: #fff;
  font-size: 20px;
  line-height: 20px;
  text-transform: uppercase;
  margin: 0;
  padding: 0.5rem;
  font-family: "Open Sans Condensed", sans-serif;
  font-weight: 600;
}

.gift-column-header .prize-iva {
  color: #111;
  font-size: 12px;
  line-height: 12px;
  text-transform: uppercase;
  background: var(--yellow);
  margin: 0;
  padding: 0.2rem;
  font-family: "Open Sans Condensed", sans-serif;
  font-weight: 600;
}

.gift-column-yellow .gift-column-content .custom-radio {
  background: var(--yellow);
}

.gift-column-grey .gift-column-content .custom-radio {
  background: #5f5f61;
}

.gift-column-darkgrey .gift-column-content .custom-radio {
  background: #231f20;
}

.gift-column-white .gift-column-content .custom-radio {
  background: #fff;
}

.gift-column .gift-column-content h4 {
  color: #111;
  font-size: 14px;
  line-height: 14px;
  text-transform: uppercase;
  margin: 0;
  padding: 0.2rem;
  font-family: "Open Sans Condensed", sans-serif;
  font-weight: 600;
  text-align: left;
}

.gift-column .gift-column-content p {
  color: #111;
  font-size: 14px;
  line-height: 14px;
  margin: 0;
  padding: 0.2rem;
  text-align: left;
}

.gift-column-grey .gift-column-content h4 {
  color: #fff;
}

.gift-column-grey .gift-column-content p {
  color: #fff;
}

.gift-column-darkgrey .gift-column-content h4 {
  color: #fff;
}

.gift-column-darkgrey .gift-column-content p {
  color: #fff;
}

.custom-radio {
  width: 50%;
}

.gift-column-white .radio-btn > span {
  border: 1px solid #bababa;
}

@media (max-width: 1200px) {
  .radio-buttons {
    width: 100%;
  }
}

@media (max-width: 991.98px) {
  .custom-radio {
    max-width: 100%;
  }

  .campaign-form {
    padding: 2rem;
  }

  .navbar-top {
    display: flex;
    flex-direction: row;
  }

  .radio-btn .gift img {
    max-width: 100%;
  }

  .navbar-brand {
    align-self: center;
    margin-left: auto;
  }

  footer .footer-tagline span {
    font-size: 1.5rem;
  }

  footer .footer-social ul {
    max-width: 100%;
  }

  footer .footer-legal ul {
    flex-direction: column;
  }

  footer .footer-legal li:after {
    display: none;
  }

  .intro-text {
    margin: 0;
    padding: 0;
    width: auto;
  }

  .intro-text h1 {
    font-size: 2.5rem;
  }

  .campaign-form h3 {
    font-size: 2rem;
  }

  .campaign-form .redemption-question-fieldset {
    width: 100%;
    display: block;
  }

  .campaign-form .redemption-question-fieldset input {
    margin: auto;
  }

  .campaign-form .form-textarea {
    width: 100%;
  }

  .campaign-form .form-container > .row {
    margin-bottom: 2rem;
    padding: 1rem;
  }

  .has-prepend {
    width: 30px !important;
  }

  .campaign-mechanic .box-wrapper {
    flex-direction: column;
  }

  .campaign-mechanic h2 {
    font-size: 2.4rem;
  }

  .campaign-mechanic .box {
    width: 100%;
  }

  .checkboxes,
  .privacy-policy,
  .promotion-policy,
  .terms-conditions {
    padding: 0 1rem;
  }

  .gift-column-header h3 {
    font-size: 18px;
    line-height: 20px;
    margin: 0;
    padding: 0 0 0.5rem 0;
  }

  .gift-column {
    width: 50%;
  }

  .campaign-form .newsletter-optin,
  .campaign-form .tcagree-optin {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: center;
  }

  .campaign-form .newsletter-optin input,
  .campaign-form .tcagree-optin input {
    margin-top: 0.4rem;
  }
}

@media (max-width: 768px) {
  .gift-column {
    width: 100%;
  }

  .gift-selection-header h2 {
    font-size: 3rem;
    line-height: 3.2rem;
  }

  .custom-radio {
    width: 100%;
  }
}

.promo-box h2 {
  font-size: 1.5rem;
  padding: 0;
  margin: 0 0 2rem 0;
  color: var(--yellow);
}

.promo-box .btn {
  background: var(--yellow);
  color: #000;
  border-radius: 0;
  padding: 1rem;
  font-weight: 600;
  font-size: 18px;
}

.gift-selection-note {
  text-align: center;
  font-weight: normal;
  font-size: 14px;
}

.gift p {
  font-size: 16px;
  line-height: 1.5em;
}

.checkbox .form-check-input:checked[type="checkbox"] {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23000' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='M6 10l3 3l6-6'/%3e%3c/svg%3e");
}

.checkbox .form-check-input:checked {
  background-color: #fff;
  border-color: #d1d1d1;
}

.checkbox .form-check-input[type="checkbox"] {
  border-radius: 0;
  height: 20px;
  width: 20px;
  margin-right: 6px;
}

.checkbox-helptext {
  font-size: 12px;
}

/** Countdown **/
.countdown-box {
  color: #000;
  text-align: center;
  padding: 3rem;
}

.countdown-box h2 {
  margin-bottom: 2rem;
}

.countdown {
  display: flex;
  flex-direction: row;
  gap: 1rem;
  align-content: center;
  justify-content: center;
}

.countdown > div {
  text-align: center;
  font-size: 14px;
  background: #fff;
  padding: 1rem 1rem 0.5rem 1rem;
  border-radius: 0;
  text-transform: uppercase;
  position: relative;
  width: 120px;
}

.countdown > div span {
  display: block;
  font-size: 2.5rem;
  font-family: "Open Sans Condensed" sans-serif;
  font-weight: 700;
  margin-bottom: 0.5rem;
}

.countdown > div:after {
  content: ":";
  color: #777;
  font-size: 14px;
  position: absolute;
  height: 100%;
  width: 20px;
  top: 30px;
  font-weight: bold;
  right: -18px;
}

.countdown > div:last-child:after {
  display: none;
}

@media (max-width: 768px) {
  .countdown-box {
    background: #d1d3d4;
    color: #000;
    margin-top: 0;
    text-align: center;
    padding: 2rem;
    margin-bottom: 3rem;
  }

  .countdown {
    display: block;
    gap: 1rem;
  }

  .countdown > div {
    text-align: center;
    font-size: 14px;
    background: #fff;
    padding: 1rem 1rem 0.5rem 1rem;
    border-radius: 0.5rem;
    text-transform: uppercase;
    position: relative;
    width: 100%;
    margin-bottom: 1rem;
  }

  .countdown > div span {
    display: block;
    font-size: 2.5rem;
    font-family: "Open Sans Condensed" sans-serif;
    font-weight: 600;
    margin-bottom: 0.5rem;
  }

  .countdown > div:after,
  .countdown > div:last-child:after {
    display: none;
  }

  .yellow-bg,
  .white-bg,
  .black-bg {
    padding: 1rem;
  }
}

#ctl00_header_nav .container-fluid {
  padding: 0;
}

#ctl00_footer_footer {
  border-top: 2px solid var(--black);
}

.campaign-form p:nth-child(2) {
  text-align: center;
  font-size: 0.85rem;
  margin: 1rem 0 0 0;
}

.campaign-form p:nth-child(3) {
  text-align: center;
  font-size: 0.85rem;
  margin: 0;
}

.help-text {
  text-align: left !important;
}

.gift-selection-wrapper {
  background: #eee;
  padding: 2rem;
  margin: 0 -10px;
}

.gift-helper {
  text-align: center;
}

.gift-selection-wrapper h4 {
  color: var(--yellow);
  font-size: 1.5rem;
  margin: 1rem 0 0 0;
}

.gift-selection-wrapper {
  margin-bottom: 2rem;
}

.gift-selection-wrapper .radio-btn p {
  color: #fff;
  font-size: 14px !important;
  margin-bottom: 1rem !important;
  margin-top: 0.3rem !important;
  padding-top: 0 !important;
  min-height: 45px;
}

.gift-selection-wrapper > p {
  color: var(--black) !important;
  font-size: 1rem !important;
}

.form-group.required > label:not(#pleasechoosefile)::after {
  content: " **";
}

/* Choices.js Feinschliff */
.choices {
  margin-bottom: 0.5rem !important;
}

.choices__inner {
  border: 1px solid #c4c4c4 !important;
  border-radius: 0;
  min-height: 55px;
  background: var(--white);
  padding: 0;
}

.choices__input {
  background-color:#fff;
  margin-bottom:0;
  padding:1rem;
}


.choices__list--multiple .choices__item {
  display: inline-block;
  vertical-align: middle;
  border-radius: 0 !important;
  font-weight: 500;
  background: #000 !important;
  border: 0 !important;
  color: #fff !important;
  word-break: break-all;
  padding: .5rem;
  font-size: 14px;
  margin: 5px 5px 1px 5px;
}

.choices__list--single {
  padding: 0;
}

.navbar-top {
  border-bottom: 2px solid var(--black);
}

.thankyoumessage {
  padding: 12% 0 10% 0;
  text-align: center;
}
.thankyoumessage a {
  text-decoration: underline;
}

.gift-selection-wrapper {
  background-color: var(--yellow);
  padding: 60px 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.gift-options {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 60px;
  flex-wrap: wrap;
}

.gift-image-container img {
  max-width: 320px;
  height: auto;
  filter: drop-shadow(0px 15px 20px rgba(0, 0, 0, 0.4));
}

.gift-form-container {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.gift-form-container h2 {
  margin: 0 0 10px 0;
}

.select-dropdown-wrapper {
  position: relative;
  width: 300px;
}

.select-dropdown-wrapper::after {
  content: "";
  position: absolute;
  right: 18px;
  top: 42%;
  width: 9px;
  height: 9px;
  border-right: 2.5px solid #000;
  border-bottom: 2.5px solid #000;
  transform: translateY(-50%) rotate(45deg);
  pointer-events: none;
}

.custom-select {
  width: 100%;
  padding: 12px 15px;
  font-size: 18px;
  font-weight: bold;
  border: 2px solid #000;
  background-color: #fff;
  color: #000;
  cursor: pointer;
  outline: none;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}

.info-text .smaller {
  margin-bottom: 0;
  font-style: italic;
}
